SELECT 
    order_season
    ,sum(coalesce(value_usd,0)) value_usd
FROM
    rlarp.osm_pool
WHERE
    order_season = 2022
    --AND version = 'b21'
GROUP BY
    order_season
UNION ALL
SELECT
    oseas
    ,sum(fb_val_loc * r_rate) value_usd
FROM
    rlarp.osmf_dev
WHERE
    oseas = 2022
    AND version = 'b22'
GROUP BY
    oseas

